<?xml version="1.0" encoding="utf-8"?>
<key id="6504a96f-10f9-4549-94cd-df45e900066e" version="1">
  <creationDate>2025-01-17T20:52:03.3614698Z</creationDate>
  <activationDate>2025-01-17T20:52:03.3582989Z</activationDate>
  <expirationDate>2025-04-17T20:52:03.3582989Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=8.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>nVBPyK1LqbC0s9KfdUx8z211BUxk2uudulBtCnyHyUWfJXSasm7KkUsWMQSfgavPp9i5s9fEi75mKlofvJxSxQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>